@charset "UTF-8";

body{margin-top:0;
     margin-left: 0; 
     background-color: #ddf5f9; 
     }
.form{ position:absolute;
      width:510px;
      height:auto;   
      pattingleft:50px;
     /*background-color:#CCFF33; */
     }        
h2{
   margin-top:10px;
   color:#990000;
   text-align:center;
   }  
h3{
   color:#990000;
   text-align:center;
   }   
ul{
  patting:10px 0 50px 10px;
  list-style-type:none;
   }
p{
   margin-left:50px;
   }
#php{
     margin-top:20px;
     margin-left: 150px;
     font-weight: bold;
     }   
table{
      font-size:90%;
     border :solid 1px #00ccff;
     margin-left: 50px; 
      }
th{
   padding:5px;
  text-align: left;
  background-color:#e6e6e6;
  font-weight: normal;
  }     
td{
   padding:5px;
   background-color: #e4e4e4;}	